<?php
namespace Claromentis\Search\Application;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] ?: array()) + array();






interface ApplicationInterface
{
    
    
    
    
    
    
    
    
    public function GetTypes();
    
    
    
    
    
    
    public function GetName();
    
    
    
    
    
    
    public function GetCode();
}